Nacionalni CERT

Preporuke

Subscribe to Preporuke | Nacionalni CERT
Pretraži preporuke
i / ili
Pretplata na sigurnosne preporuke

Pretplatite se ili otkažite pretplatu na mailing liste Nacionalnog CERT-a kojima se distribuiraju sigurnosna upozorenja (engl. advisory) grupirana po platformama (operacijskim sustavima).

 Svi  Windows 2008  Windows 7
 Windows 8.1  Windows 2012  Windows 10
 Windows 2016  Hewlett-Packard  Red Hat
 Debian  SuSE  Cisco Systems
 FreeBSD  Fedora  Gentoo
 Ubuntu  Apple Mac OS
E-Mail adresa:
legenda Kritično Važno Informativno
Operativni sustav:
Fedora
Važno
Otkriven je sigurnosni nedostatak u programskom paketu collectd za operacijski sustav Fedora. Otkriveni nedostatak potencijalnim udaljenim napadačima omogućuje izvođenje napada uskraćivanjem usluge. Savjetuje se ažuriranje izdanim zakrpama.
11.12.2017
Operativni sustav:
SuSE
Važno
Otkriveni su sigurnosni nedostaci u programskom paketu chromium za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju lažno predstavljanje, pristup prethodno oslobođenoj radnoj memoriji, čitanje podataka izvan granica dodijeljene memorije, procesorsko cjelobrojno prepisivanje, prekoračenje spremnika gomile ili otkrivanje informacija. Savjetuje se ažuriranje izdanim zakrpama.
08.12.2017
Operativni sustav:
SuSE
Važno
Otkriven je sigurnosni nedostatak u programskom paketu opensaml operacijskog sustava openSUSE. Otkriveni nedostatak potencijalnim napadačima omogućuje izvršavanje proizvoljnog programskog koda (MitM napad). Savjetuje se ažuriranje izdanim zakrpama.
08.12.2017
Operativni sustav:
SuSE
Važno
Otkriveni su sigurnosni nedostaci u programskom paketu chromium za operacijski sustav openSUSE. Otkriveni nedostaci potencijalnim napadačima omogućuju izvođenje UXSS, izazivanje DoS stanja, lažiranje korisničkog sučelja, zaobilaženje sigurnosnih ograničenja, lažiranje URL-a, čitanja podataka izvan granica dodijeljene memorije ili otkrivanje informacija. Savjetuje se ažuriranje izdanim zakrpama.
08.12.2017
Operativni sustav:
Debian
Važno
Otkriven je sigurnosni nedostatak u programskom paketu erlang operacijskog sustava Debian. Postoji ranjivost u implementaciji protokola TLS što potencijalnim napadačima omogućuje čitanje šifriranih podataka (MITM i CCA2 napadi). Savjetuje se ažuriranje izdanim zakrpama.
08.12.2017

Pages